<?

// colors in use: lavender=e6e6fa; thistle=d8bfd8; ivory=fffff0; title fonts: darkslateblue=483d8b; 

pale goldenrod=eee8aa

?>

body{
  font-size: 1.0em;
  font-family: verdana,arial,tahoma,sans-serif;
  background: #e6e6fa;
  color: #000000;
  margin-top: 8px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0;
}
	
div.spacer {
  clear: both;
  }
  
.ahem {
	display:	none;
	}
	
div.box {
	background-color: #FFFFFF;
	color: #000000;
	font-family: verdana, arial, tahoma, sans-serif;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 5px;
	border-left: #d8bfd8 2px solid;
	}
	
	
p {
	background-color: #FFFFFF;
	color: #000000;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 0.9em;
	text-align: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	}
	
dt, dd, blockquote {
	background-color: transparent;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: .9em;
	}
	
p.small {
	background-color: transparent;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: .7em;
	text-align: center;
	margin: 5px;
	}
	
div.list {
	background-color: #eeeade;
	border-top: #d8bfd8 2px dotted;
	border-bottom: #d8bfd8 2px dotted;
	margin-left: 40px;
	margin-right: 40px;
	text-align: center;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	}
	
p.small {
	background-color: transparent;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: .7em;
	text-align: center;
	margin: 5px;
	}
	
div.list {
	background-color: #eeeade;
	border-top: #d8bfd8 2px dotted;
	border-bottom: #d8bfd8 2px dotted;
	margin-left: 40px;
	margin-right: 40px;
	text-align: center;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	}

li {
	background-color: transparent;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: .9em;
	text-align: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	}
	
p.small {
	background-color: transparent;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: .7em;
	text-align: center;
	margin: 5px;
	}

div.sidebar {
	width: 130px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: verdana, arial, tahoma, sans-serif;
	padding-right: 5px;
	padding-bottom: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	}
	
	
a:link {
	color: #2A907E;
	text-decoration: underline;
	font-family: verdana, arial, tahoma, sans-serif;
	font-weight: bold;
	}

a:visited {
      color: #006666;
	text-decoration: underline;
	font-family: verdana, arial, tahoma, sans-serif;
	font-weight: bold;
	}
		
	
a:active,a:hover {
	color: #FFCC00;
	text-decoration: underline;
	font-family: verdana, arial, tahoma, sans-serif;
	font-weight: bold;
	}
	
	
div.menu {
	padding-left: 10px;
	background-color: #FFFFFF;
}

.menu a {
	font-size: 0.8em;
	font-weight: bold;
	background-color: #FFFFFF;
	border-top: #e6e6fa 1px solid;
	border-bottom: #e6e6fa 1px solid;
	display: block;
	color: #2A907E;
	letter-spacing: 1px;
	text-align: left;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	}	
	
.menu a:visited {
	font-size: .8em;
	font-weight: normal;
	background-color: #FFFFFF;
	border-top: #e6e6fa 1px solid;
	border-bottom: #e6e6fa 1px solid;
	display: block;
	color: #2A907E;
	letter-spacing: 1px;
	text-align: left;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	}	
	
.menu a:hover {
	display: block;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #c7c2b0;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	color: #000000;
	}
	
.menu a:active {
	display: block;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #c7c2b0;
	color: #000000;
	}
	
		
div.header {
	background-color: #2A907E;
	width: 100%;
	border-top: 20px none #d8bfd8;
	border-bottom: 20px none #d8bfd8;
	color: #FFCC33;
	border-right-width: 20px;
	border-left-width: 20px;


	}
	
div.header a {
	text-decoration: none;
	}

div.footer {
	background-color: #2A907E;
	width: 100%;
	border-top: #d8bfd8 0px solid;
	border-bottom: #d8bfd8 2px solid;
	}
	
p.footer {
	font-size: .7em;
	color: #000000;
	font-family: verdana, arial, tahoma, sans-serif;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 150px;
	}
	
div.dotted {
	border-top: #d8bfd8 2px dotted;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 0px;
	}
	
	
div.special {
	background-color: #006666;
	border-top: 2px solid #d8bfd8;
	border-bottom: 2px solid #d8bfd8;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 80px;
	margin-right: 80px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 0.9em;
	color: #FFCC00;
	font-family: verdana, arial, tahoma, sans-serif;
	}
		
h1 {font-weight: bold;
	color: #006666;
	background-color: transparent;
	text-align: center;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 36px;
	margin: 7px;}	
	
h2 {font-weight: bold;
	color: #006666;
	background-color: transparent;
	text-align: center;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 20px;
	margin: 0px;}	
		
		
h3 {font-weight: bold;
	color: #483d8b;
	background-color: transparent;
	text-align: center;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 16px;
	margin: 5px;}	
	
td.history {
	border: #d8bfd8 2px dotted;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	background-color: #e6e6fa;
	color: #111111;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: .9em;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	}
	
